<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10062_lst" xml:lang="en">
   <Header>
      <Title>Integration document types - Warehouse Order</Title>
      <Keyword type="header" order="d1e1606371">
         <Level1>Business object</Level1>
         <Level2>Warehouse Issue</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1606376">
         <Level1>Integration document types</Level1>
         <Level2>Warehouse Order</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The following
		integration document types are available for this business object:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10062052" role="manual">Warehouse Order / Issue</Link> (10062052)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10062063" role="manual">Warehouse Order / Consignment Receipt</Link> (10062063).</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10062064" role="manual">Warehouse Order / Consignment Use</Link> (10062064)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10062074" role="manual">Warehouse Order / Receipt</Link> (10062074)</ListItem>
      </List>
      <Paragraph>The ledger accounts in the integration document type details
		reflect the example integration mapping scheme of the demo companies that are
		part of the LN software.</Paragraph>
      <Paragraph>For a complete description of the business processes, please
		refer to the <Emphasis>User's Guide for Financial Integration and
		Reconciliation Transactions</Emphasis>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400009" role="manual">Integration document types</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>